<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="83160d1fabaf468d56e6c5afcd90dae3">
  <dict>
    <!--2020-03-28 11:05:05.000-->
    <int key="maxMessageSize">1048576</int>
  </dict>
</config>
